Support » Plugin: Ventus - Weather Map Widget & Shortcode » French Traduction (POT file)

  • Resolved paulmaudrydev

    (@paulmaudrydev)


    Hi,

    I’ve got a problem translating the plugin into french. In fact, the .pot file doesn’t work when I try openning it PoEdit. It says “The file is corrupted”.

    Could you send me another .pot file please ?

    Sincerely yours,

    Paul

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Author David Matthew

    (@davidmatthew)

    Hi there Paul,

    I’m delighted to hear you’d like to help translate the plugin into French – très bon! 🙂

    The .pot file is actually just empty, which may be why it’s being read as corrupt. I haven’t had the time yet to properly prepare the .pot file, so will be sure to do that on the next release (which should be in the next month). I’ll keep you posted.

    Just be aware though, this will only enable the back-end to be translated (anything you see in the WordPress admin area related to the plugin); I don’t have control over the language settings of the embedded widget itself (which is maintained by the windy.com development team). At the moment, unfortunately it isn’t possible to alter the language of the widget (e.g. see this thread) but hopefully it will be added as a feature in the future.

    I hope this helps, and thanks again for your support. 🙂

    Kind regards,
    David

Viewing 1 replies (of 1 total)
  • The topic ‘French Traduction (POT file)’ is closed to new replies.